upgrade

  1. S

    Please offer a way to upgrade OLS without breaking it.

    Right now the recommended upgrade method in Debian is to use the package manager, which destroys any symlink changes to /usr/local/lsws/fcgi-bin/lsphp such as linking to the lsphp72 binary, and replaces the httpd_config.conf which breaks everything. That sucks, seriously. This problem doesn't...
Top